Subject: Re: [SUA issues 3,6,7] text

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Tue, 4 Sep 2001 03:15:27 -0500

John,

On Tue, 04 Sep 2001, John Loughney wrote:

> Hi Brian,
> 
> > > So Protocol Class is removed from CODT completely.
> > 
> > Yup.
> 
> Done.
> 
> > > Reference - for decoupled operation?
> > 
> > Q.711, Q.712, Q.713, Q.714
> 
> Perhaps I am being slow today, but I could not fine a suffient
> description ...

Try Q.714 clause 1.2.1. Connection Establishment.  It describes what
is done in the coupled and decoupled cases.

> 
> > Are you ready to address Issue 14 now?  Perhaps we should address
> > Issue 14 in the Issue 14 thread.
> 
> See the mail I have just sent.
> 
> John
> 

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]